/*
Theme Name:         One Storage
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,300;6..12,400;6..12,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Side Map Page (City Page) Hide filters */
#facilities li[data-filter]:not([data-filter="climate/temp"]):not([data-filter="parking"]):not([data-filter="drive up"]):not([data-filter="wine storage"]):not([data-filter="storage lockers"]) {
  display: none !important;
}

body.locations_theme_4 li:has(input) {
    display: none !important;
}

body.locations_theme_4 li:has(input[value="climate/temp"]),
body.locations_theme_4 li:has(input[value="drive up"]),
body.locations_theme_4 li:has(input[value="parking"]) {
    display: inline-block !important;
}
/* Side Map Page (City Page) Hide filters END */

* {
    font-family: poppins, sans-serif;
}

.charity a{
color:#eee!important;
text-decoration:underline;
}
.locations a{
color:#eee!important;
text-decoration:underline;
}
.full-width-container.bottom-class{
display:none;
}
body.home .pageContent {
padding-top: 0px!important;
}
.padHomeTop {
margin-top: 0px!important;
}
h1, h2, h3{
    padding-top: 0;
    margin-bottom: 0.5rem;
}

body, html{
    font-family: 'Nunito Sans', sans-serif;
}

div#navbarTheme8, 
div#navbarTheme8.sticky {
    background: rgb(0 0 0 / 70%);
}

.candee.mainAccountIcons .truncate {
    width: 100%;
}

li.current-menu-item {
    border-bottom: 3px solid #fbce3d;
}

.candee-login-page .pinnacleMainNavBar:not(#nabarTheme5):not(#nabarTheme7) {
    visibility: visible;
    position: relative !important;
    width: 100%;
}

.widget-area.main-logo-bar p{
    padding-bottom: 0;
}

div#navbarTheme8 .logo-wrapper img {
    max-height: 150px;
}

.mainAccountIcons.candee a{
    margin-left: 20px;
}

.main-menu-buttons a {
    background: #fbce3d;
}

.tsg-menu-class ul a,
.tsg-menu-class ul a:hover,
.mainAccountIcons a .fa,
.main-candee-cart span {
    color: white !important;
    font-weight: bold;
}

.tsg-hero-video.heroTheme8.height100vh .container{
    width: 100%;
    margin: 0;
    padding: 10px;
}
.tsg-hero-video{
background-position:center!important;
}
p.hero-text span,
p.internal-title span{
    font-size: 3.5rem;
}

.tsg-hero-video .hero-text,
p.internal-title {
    font-size: 2rem !important;
    font-weight: bold;
    line-height: 3rem;
    position: relative;
    display: inline-block;
    color: white;
    padding: 35px 110px;
    text-align: left;
    width: 100%;
    margin-top: 20%;
    z-index: 1;
    text-transform: none !important;
}

.assistance a {
    color: white !important;
}

.assistance a:hover {
    color: #fbce3d !important;
}

/* body:not(.home) .tsg-hero-video.heroTheme8.height100vh {
    height: 850px !important;
    border-bottom: 8px solid #d01d4b;
}

body:not(.home) .tsg-hero-video.heroTheme8.height100vh {
    border-bottom: 8px solid #d01d4b;
} */

/* p.hero-text::after,
p.internal-title::after {
    position: absolute;
    z-index: -1;
    content: "";
    right: -10%;
    top: 0;
    height: 100%;
    width: 120%;
    background-color: #000000b5;
    -webkit-transform: skewX(-40deg);
    -moz-transform: skewX(-40deg);
    -ms-transform: skewX(-40deg);
    transform: skewX(-40deg);
} */

#hero-video-button {
    color: #fff !important;
}

.main-menu-buttons {
    display: flex;
    align-items: end;
}

.mainAccountIcons.candee {
    height: 55px;
}

#navbarTheme8 #specialMenu {
    justify-content: end;
}

ul#menu-header-menu li:last-child a {
   /* padding: 15px;*/
}

.tsg-menu-class {
    margin-top: 15px !important;
}

.mainAccountIcons.candee .fa {
    font-size: 2.2rem;
}

.candee .truncate {
    color: #fff;
    text-overflow: initial;
}

.mainLogo img {
    max-width: 260px;
}

.blogArchiveDate,
.topFooterWrapper,
.wpcf7-spinner {
	display: none !important;
}

body.home footer {
    margin-top: 0px;
}

body.home .bodyWrapper {
    padding-bottom: 0px;
}

body.single-post header#pinnacleHeader {
    position: relative !important;
}

/* Internal Pages */
.container.blogContainer {
    max-width: 100%;
    margin: 0;
    width: 100%;
}
main#pinnacleMainContent .blogArchiveContainer:first-child{    
   /* border-top: 7px solid #785499;*/
}
main#pinnacleMainContent .blogArchiveContainer:last-child{    
   /* border-bottom: 7px solid #785499;*/
}
.blogArchiveContainer {
    margin: 4px;
  /*  border-top: 3px solid #785499;
    border-bottom: 3px solid #785499;*/
    display: flex;
    align-items: center;
    padding: 1rem;
}
.blogArchiveExceprtHolder {
    padding-bottom: 0px; 
}
.blogArchiveTitle.h3{
    margin-bottom: 10px;
    font-weight: bold;
}
/* .page-id-95 .intro-class .row.intro_row {
    background: url(http://sam2.live-pinnacle.com/full-house-storage/wp-content/uploads/sites/32/Full-House-Storage-Storage.jpg);
    background-position: top;
}
.page-id-58 .intro-class .row.intro_row {
    background: url(http://sam2.live-pinnacle.com/full-house-storage/wp-content/uploads/sites/32/Full-House-Tips-Info-BG.jpg);
    background-position: center;
} */
.page-id-52 .pageContent,
.page-id-58 .pageContent,
.page-id-95 .pageContent {
    padding-top: 0px;
}
.page-id-52 footer,
.page-id-58 footer,
.page-id-95 footer {
    margin-top: 0;
}
.page-id-52 .bodyWrapper,
.page-id-58 .bodyWrapper,
.page-id-95 .bodyWrapper {
    padding-bottom: 0px;
}
.page-id-52 .container.fullWidthContainer,
.page-id-95 .container.fullWidthContainer,
.page-id-16 .container.fullWidthContainer,
.page-id-58 .container.fullWidthContainer{
    width: 100%;
    max-width: 100%;
}
.page-id-16 .pageContent {
    padding-top: 0px;
}
.fullpage_title_bar{    
    background: #785499;
}
.fullpage_title_bar p{
    font-size: 2.5rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 35px;
}
.page-id-58 .intro-class.internal .container.text_side {
    background: #dbdbdbd6;
    margin: 20px 47px;
}
.intro-class.internal.contact {
    background: #785499;
}
.intro-class.internal.contact .six.columns.img_side{
    background: #fff;
}
.intro-class.internal.contact  .container.text_side{
    color: #fff;
}
/* End Internal Pages */




/* Home */
.internal_info .row,
.intro-class .row.intro_row,
.steps-class .row,
.charity-class .row{
    display: flex;
    align-items: center;
}
.columns .text_side{
padding:1rem;
}
.charity-class .row,
.full-width-container.charity-class .row{
    border-top: 6px solid #fbce3d;
    border-bottom: 6px solid #fbce3d;
}

.intro-class .row.intro_row .text_side,
.steps-widget .text_side{
    padding: 0px 106px;
    line-height: 2;
    font-size: 1.2rem;
}

p.full_button {
    background: #fbce3d;
    color: #fff;
    width: fit-content;
    padding: 10px 48px;
    font-weight: bold;
    border-radius: 0.5rem;
    margin: 20px auto;
}

.steps-class,
.full-width-container.steps-class {
    background: #efeeee;
}

.charity-class,
.full-width-container.charity-class{    
    background: #383739;
}

.charity-class .text_side{
    padding: 90px;
    color: #fff;
}

.internal_info .row.intro_row .img_side img,
.intro-class .row.intro_row .img_side img{
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.text_side h2{
    padding-top: 5px;
    margin-bottom:0rem;
}
.text_side_2 h2{
    padding-top: -5px!important;
    margin-bottom:0rem;
}
p.steps-number.alignleft{
    font-size: 2.5rem;
    border: 15px double #fbce3d;
    margin: 0;
    padding: 9px 23px;
    margin-right: 10px;
    font-weight: bold;
    border-radius: 50%;
    line-height: normal;
    color: #333;
}
.internal_info .six.columns,
.intro-class .six.columns,
.steps-widget .six.columns,
.charity-class .six.columns{
    width: 50%;
    margin-left: 0;
}

.charity-class .six.columns.img_side{
    position: relative;
    display: flex  ;
    justify-content: center;
}

.charity-class .six.columns.img_side .charity_box{
    position: absolute;
    top:30%;
    color: #fff;
}

.charity-class .six.columns.img_side .charity_box span{
    font-size: 3rem;
    font-weight: bold;
    text-shadow: 2px 2px 8px #535353;
    margin-left: 25%;
}

.charity-class .six.columns.img_side .charity_box p.text_charity{
    font-size: 2rem;
    font-weight: bold;
    margin-left: 42%;
    text-shadow: 2px 2px 8px #535353;
    width: 100%;
}

.charity-class p.bg_image_charity{
    padding-bottom: 0;
}

.full-width-container.bottom-class {
    background: url(http://sam2.live-pinnacle.com/full-house-storage/wp-content/uploads/sites/32/Full-House-Storage-Bg-Bottom.jpg);
    background-size: cover;
    height: 600px;
}

.full-width-container.bottom-class h2{
    color: #fff;
    text-shadow: 2px 2px 8px #535353;
}

.full-width-container.bottom-class .row{
    display: flex;
    align-content: center;
    height: 600px;
}

.full-width-container.bottom-class .six.columns.bottom_section_text{
    display: flex;
    align-self: center;
    flex-flow: column;
    padding: 140px;
    line-height: 2;
    font-size: 1.2rem;
}
.intro-class.internal .six.columns img,
.bottom-class .six.columns img,
.mobile_menu_items{
    display: none !important;
}
#nprogress .bar, .background_1, .candee .background_1 {
    background-color: #FBCE3D !important;
}

.background_1.color_2.specialFooterBlock{
    background-color: #121212 !important;
}

.background_1.color_2.specialFooterBlock a{
    color: white !important;
}

.background_1.color_2.specialFooterBlock a:hover{
    color: #FBCE3D !important;
}

/* .bottomFooterWrapper{
display:none;
} */



.home-container {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-gap: 0px;
margin: 0px;
background: #efeeee;
align-items: center;
}
.item {
position: relative;
margin-left:20px;
}
.item p{
margin-top: 15px;
margin-left:25px;
margin-right:25px;	
}
.home-container img {
position: relative;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}
/* End Home */

.mobileMenuToggle,
.mobileMenuToggle:focus, 
.mobileMenuToggle:hover {
    color: #fff !important;
}

.calloutTitle {
    text-transform: capitalize;
}
.featureBlock.flex-item{
	    min-width: 32% !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control {
    width: 100%;
}
.lowImprint.columns.four.imprint.shortcode-copyright-bottom {
    width: 100%;
    text-align: center;
}

/* Style for Columns */
.wpcf7 form {
    text-align: center;
}
.two-columns_form p{
    display: flex;
    justify-content: center;
    padding-bottom: 0;
}
.name_field_right,
.phone_field  {
    margin-left: 5px;
}
.name_field,
.name_field_right{
    background: #e9eaff !important;
}
.email_field,
.phone_field{
    background: #dde1fe !important;
}
.address_field{
    background: #c7cdfe !important;
}
.message_field{
    background: #a4b1fc !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.message_field {
    margin-bottom: 0;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #fbce3d;
    color: #fff;
    width: 160px;
    text-align: center;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: inherit;
    border-radius: 22px;
}
textarea::placeholder,
input::placeholder {
    color: #fbce3d;
}

input[type=email], 
input[type=number], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
select, 
textarea {
    background-color: #fff;
  /*  border: none;*/
}
/* End Columns Style */

@media (max-width: 1600px) {
    .full-width-container.bottom-class .six.columns.bottom_section_text,
    .intro-class .row.intro_row .text_side, 
    .charity-class .text_side,
    .steps-widget .text_side {
        padding: 30px;
        line-height: inherit;
        font-size: 1rem;
    }
    .intro-class.internal .row.intro_row .text_side {
        padding: 100px
    }
    .intro-class .h1, 
    .intro-class h1 {
        font-size: 1.675rem;
    }
    .bottom_section_text br{
        display: none;
    }
    .full-width-container.bottom-class {
        background-position: bottom;
    }
    p.bg_image_charity img{
        height: 500px;
        object-fit: cover;
    }
}

@media screen and (max-width: 1024px){

.home-container {
grid-template-columns: repeat(1, 1fr);
}
.reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .intro-class.internal .row.intro_row .text_side {
        padding: 30px
    }
    .tsg-hero-video .hero-text, p.internal-title {
        font-size: 1.5rem !important;
        line-height: 2rem;
        padding: 25px 45px;
    }
    p.hero-text span, p.internal-title span {
        font-size: 2.5rem;
    }
    .tsg-menu-class ul a, 
    .tsg-menu-class ul a:hover{
        color: #000 !important;
    }
    div#navbarTheme8 #specialMenu {
        display: block;
    }
    ul#menu-header-menu li:last-child a {
        /*padding: 10px;*/
    }
    .mainAccountIcons.candee{
        display: none;
    }
    .mobile_menu_items{
        display: block !important;
    }
    #menu-header-menu li.mobile_menu_items a {
        background: #fbce3d !important;
        color: black !important;
    }
.columns .text_side{
padding:25px 5px;
}
}

@media (max-width: 1000px) {
    .intro-class .row.intro_row,
    .steps-class .row:nth-child(2),
    .charity-class .row{
        flex-direction: column-reverse;
    }
    .page-id-95 .intro-class .row.intro_row .img_side img {
        object-position: right;
    }
    .page-id-52 .intro-class .row.intro_row,
    .steps-class .row,
    .bottom-class .row{
        flex-direction: column;
    }
    .intro-class .six.columns,
    .steps-class .six.columns,
    .charity-class .six.columns,
    .bottom-class .six.columns{
        width: 100%;
    }
    .internal_info .row.intro_row .img_side img, 
    .intro-class .row.intro_row .img_side img {
        object-position: top;
        height: 430px;
    }
    .bottom-class .row{
        height: 100% !important;
    }
    p.steps-number.alignleft {
        font-size: 1.5rem;
        padding: 0px 8px;
    }
    p.steps-number-3.alignleft {
        font-size: 1.5rem;
        padding: 0px 8px;
        margin-top:20px;
    }
    div#navbarTheme8 .logo-wrapper img {
        max-height: 85px;
        max-width: 225px;
    }
   .text_side h2 {
        font-size: 1.5rem;
    }
   .text_side br {
        display: none;
    }
    .charity-class .text_side,
    div.bottom-class .six.columns.bottom_section_text {     
        padding: 30px !important;
    }
    .intro-class.internal .six.columns img,
    .bottom-class .six.columns img{
        display: block !important;
    }
    .intro-class.internal .row.intro_row,
    .full-width-container.bottom-class {
        background: none;
        height: 100%;
    }
    .full-width-container.bottom-class h2 {
        color: #000;
        text-shadow: none;
    }
    .steps-widget .six.columns.text_side br{
         display: none;
    }
    p.bg_image_charity img{
        height: 100%;
    }
    .page-id-58 .intro-class.internal .container.text_side {
        background: transparent;
        margin: initial;
    }
}

@media (max-width: 800px) {
    .tsg-hero-video .hero-text,
    .tsg-hero-video hr {
        display: block !important;
    }
}

@media (max-width: 650px) {
    .tsg-hero-video .hero-text, p.internal-title {
        margin-top: 75%;
    }
    p.hero-text span, 
    p.internal-title span {
        font-size: 1.8rem;
    }
    .tsg-hero-video .hero-text, 
    p.internal-title {
        font-size: 1.2rem !important;
}
    .charity-class .six.columns.img_side .charity_box img {
        width: 165px;
    }
    .charity-class .six.columns.img_side .charity_box p {
        padding-bottom: 0;
    }
    .charity-class .six.columns.img_side .charity_box span {
        font-size: 1.5rem;
        margin-left: 0;
    }
    .charity-class .six.columns.img_side .charity_box p.text_charity {
        font-size: 1rem;
        padding: 0;
        line-height: 10px;
        margin-left: 0%;
    }
}

@media (max-width: 600px) {
    #calc-form .accordianElement {
        width: 100% !important;
    }
}

@media (max-width: 550px) {
    .footerLogo img {
        text-align: center;
        margin: 0 auto;
    }
    .tsg-hero-video .hero-text, p.internal-title {
        margin-top: 85%;
    }
    .tsg-hero-video .hero-text, p.internal-title {
        line-height: 25px;    
    }
.item {
    margin-left: 10px;
}
.text_side h2 {
        font-size: 1.3rem;
    }
}
@media (max-width: 480px) {
    .charity-class .six.columns.img_side .charity_box img {
        width: 130px;
    }
    .tsg-hero-video .hero-text, p.internal-title {
        margin-top: 92%;
    }
	.calloutButton {
    padding: 5px !important;
    }
    .calloutTitle {
        font-size: 1.3rem !important;
    }
    .mainMenuToggle {
        top: 0rem !important;
    }
}

@media (max-width: 430px) {
.mainMenuToggle {
    top: 41px !important;
}
.mainNavbar img.alignnone {
    margin: 0px !important;
}
}
@media (max-width: 400px) {
	.calloutTitle {
    font-size: 1.1rem !important;
}
.calloutDesc {
    font-size: .8rem !important;
}
}
@media (max-width: 480px){
.tsg-hero-video .hero-text, p.internal-title {
    margin-top: 22%;
}
body:not(.home) .tsg-hero-video.heroTheme8.height100vh {
    height: 400px!important;
    border-bottom: 8px solid #fbce3d;
}
}
.unitsTD .facilityName{
	display:none !important;
}

/* CALCULATOR */


div#calc-box {
/* position: initial !important; */
bottom: 0;
z-index: 1!important;
}

#calc-form .panel-title {
cursor: pointer;
font-size: 20px;
border-bottom: 1px solid #ddd;
margin-bottom: 1em;
}

.fullTemplateCalcBox {
  position: fixed;
  top: 0px;
  background-color: #fbce3d;
  right: 0px;
  left: 0px;
  z-index: 2;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
  height: 55px;
}

.calc-box-left {
  float: left;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.calc-box-right {
  float: right;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.panel-collapse {
  display: none;
  overflow: auto;
}

#calc-form .accordianElement {
  float: left;
  width: 50%;
  height: 50px;
  line-height: 40px;
}

#calc-form .accordianElement .accordianInput {
  width: 45px;
  float: left;
  margin-right: 10px;
}

#calc-box {
  background-color: #fbce3d;
  color: black;
  right: 0px;
  left: 0px;
  z-index: 999;
  overflow: auto;
  padding: 15px 10%;
}

.page-template-calculator .pageContent {
  padding-top: 125px;
}

.page-template-calculator .eight.columns, .page-template-calculator aside .four.columns {
  float: none;
  width: 100%;
}

#calc-form .accordianElement {
  line-height: normal;
}

#calc-box {
    background-color: #fbce3d !important;
}
#calc-form .accordianElement .accordianInput {
    background-color: #fff;
    border: 1px solid #ccc!important;
}
#sortingOptions{
    background-color: #fff;
    border: 1px solid #ccc!important;
}
/* END CALCUTOR */

/*Maddie changes*/
.page-id-1957 .pageContent li {
    list-style-type: inherit;
}

.page-id-1957 .pageContent li:before {
    display: none;
}

.fullpage_title_bar {
    display: none;
}

.tsg-menu-class ul ul li {
    background-color: #fbce3d !important;
}

.tsg-menu-class ul ul li > a:hover {
    color: #000 !important;
}
.candee-container{
    margin: 3rem auto 0 auto;
}
    .candee-tabs .candee-container, .candee-container.row.container-none, .candee-tabs-container .candee-container {
        margin: 0rem auto;
    }
@media (max-width: 500px) {
   /* .candee-tabs{
        height: 100%;
    }*/
}
/*  Change on web rate - Mandeep  */
span.textFirstMonth {
    display: none;
}
.strikeThrough {
    display: none !important;
}
.price-ongoing {
    text-decoration: line-through;
}
/* END WEB RATE CHANGES*/

/* New changes */

input.wpcf7-form-control.wpcf7-submit.has-spinner.radius.border_1.wpcf7_submit {
    border-color: unset !important;
}
body:not(#location_theme_4) .tsg-hero-video.heroTheme8.height100vh {
    height: 621px;
}

body.single-candee_location #pinnacleHeader {
    position: absolute;
    width: 100%;
    top: 10;
    left: 0;
    z-index: 55;
}

    #specialMenu{
        min-height: 0 !important;
    }

/* end new changes  */ 


/* Changes images blog */

/*img.attachment-custom-thumbnail.size-custom-thumbnail.wp-post-image {
    height: 197px;
}*/

@media screen and (max-width: 1025px) {

    img.attachment-custom-thumbnail.size-custom-thumbnail.wp-post-image {
        height: 120px;
    }
}

.innerMainContainer {
    padding-top: 2rem;
}
/*  end Changes images blog */

/* IMAGE BLOG CHANGES */

.blogArchiveImgHolder img{
    width: 200px;
    height: 200px;
    object-fit: none;
    background-color: black;
    max-width: unset !important;
    display: unset !important;
}

/* END IMAGE BLOG CHANGES */

.aligntext{
    font-size: 22px;
    font-weight: bold;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;  
}

.postid-2551 .container a#pay_bill {
    display: none;
}



body.single-candee_location:has(.location_theme_4) #pinnacleHeader {
    position: unset !important;
}
body.single-candee_location.postid-2551:has(.location_theme_4) .tsg-hero-video.heroTheme8.height100vh {
    height: 350px !important;
}
@media (max-width: 500px) {
    body.single-candee_location.postid-2551:has(.location_theme_4) .tsg-hero-video.heroTheme8.height100vh {
        height: 400px !important;
    }
}

/* Change in location hero  */

.postid-2810 .tsg-hero-video {
    background-image: unset;
    background-color: white;
}

.postid-2810 #facility-info {
    text-shadow: unset !important;
    color: black !important;}

/* body:not(.home) .tsg-hero-video.heroTheme8.height100vh {
        height: 350px !important;} */

.tsg-hero-video .overlay {
    background-color:unset !important}

.facility_info_rating {
        color: black;
    }
    
/* END Change in location hero  */

/* One Storage Custom Styles */
h2.subheader {
    text-transform: uppercase;
    color: #FBCE3D;
    font-size: 20px;
    margin: 0;
    font-weight: bold;
}

h3.subheader {
    font-weight: bold;
    font-size: clamp(28px, 5vw, 45px);
    margin: 0;
}

h4.steps-header {
    font-weight: bold;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.footer-header {
    font-family: poppins, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fbce3d;
    text-transform: uppercase;
}

.footer-links {
    list-style: none;
}

.footer-links li {
    margin-bottom: unset;
}

/* What We Do - One Storage */
.assistance {
    padding-top: 0rem!important;
    margin-left:10px;
}

.assistance a:hover {
    color: #FBCE3D !important;
}

body.page-id-190 .row.pageContent,
body.page-id-418 .row.pageContent {
    padding-top: 0px;
}

#wysiwyg-block-175 {
    background-image: url(https://www.onestorage.com/wp-content/uploads/sites/39/One-Storage_Wordmark_Large_Yellow.webp);
    background-repeat: no-repeat;
    background-size: contain;
}

/* FAQ - One Storage */
#wysiwyg-block-162 {
    background-color: #fbce3d;
}

.faq-header {
    font-size: 72px;
    font-weight: bold;
}

.faq-button {
    margin-top: 1.5rem;
    background-color: #121212;
    text-transform: none;
    color: white;
    border-radius: 30px;
    border: none;
    font-size: 15px;
}

.accordion {
    margin-right: 4rem;
    color: #121212;
}

.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    border: none;
    border-bottom: 1px solid #121212;
    border-radius: 0;
    width: 100%;
    padding: 0;
    color: #121212;
    text-align: left;
    font-size: clamp(10px, 16px, 22px);
    cursor: pointer;
    outline: none;
    text-transform: none;
    transition: background 0.2s;
}

button.accordion-header {
    white-space: normal;
    word-break: break-word;
    line-height: normal;
}

.accordion-header::after {
    content: " +";
}

.accordion-item.active .accordion-header::after {
    content: " -";
}

.accordion-header:hover,
.accordion-header:focus {
    color: #121212;
    cursor: pointer;
    border-bottom: 1px solid #121212;
}

.accordion-body {
    display: none;
}

.accordion-item.active .accordion-body {
    display: block;
}

@media screen and (max-width: 970px) {
    .accordion-header {
        /* font-size: 0.9em; */
    }
    .faq-header {
        font-size: 56px;
        /* margin-left: 1rem; */
    }

    #wysiwyg-block-162 .six.columns {
        width: 48%;
    }
}

@media screen and (max-width: 780px) {
    .six.columns {
        width: unset;
    }

    .accordion-header {
        font-size: 12px;
        min-width: 320px;
    }

    .faq-header {
        font-size: 48px;
        margin: 0 1rem;
    }

    .accordion,
    .faq-button {
        margin: 0 1rem;
    }

    #wysiwyg-block-162 .six.columns button.left-button-margin { /* for FAQ on home page */
        margin-left: 1rem;
    }
}

@media screen and (max-width: 550px) {
    /* #wysiwyg-block-162 .six.columns {
        margin-left: 4%;
    } */
}

@media screen and (max-width: 420px) {
    /* .accordion-item {
        font-size: 0.7em;
    }

    .accordion-header {
        font-size: 0.8em;
    }

    .store-with-us-tube {
        margin: 0 2em !important;
    } */
}

@media screen and (max-width: 400px) {
    .accordion {
        padding: 5px;
    }

    .accordion-header {
        min-width: unset;
        width: 100%;
    }
}

/* Buttons */

.yellow-black-button {
    margin-bottom: 0;
    background-color: #FBCE3D;
    border: none;
    border-radius: 40px;
    color: #121212;
    font-size: 15px;
    height: 4rem;
    font-weight: bold;
    cursor: pointer;
    white-space: nowrap;
    height: unset;
}

.yellow-black-button:hover {
    background-color: #121212;
    color: #FBCE3D;
}

.black-white-button {
    margin-bottom: 0;
    background-color: #121212;
    border: none;
    border-radius: 40px;
    color: white;
    font-size: 15px;
    height: 4rem;
    font-weight: bold;
    cursor: pointer;
    white-space: nowrap;
    height: unset;
}

.black-white-button:hover {
    background-color: #121212;
    color: #FBCE3D;
}

.pay-btn {
    border:2px solid #fbce3d;
    border-radius:90px;
    padding:5px 15px !important;
    margin:0px 10px !important;
}

.pay-btn:hover {
    border:2px solid #121212;
    background-color: #fbce3d;
    border-radius:90px;
    padding:5px 15px !important;
    margin:0px 10px !important;
}

.hero-black-yellow-button {
    background-color: #121212;
    border: 2px #FBCE3D solid;
    width: 230px;
    border-radius: 30px;
    align-content: center;
    color: white;
    font-weight: bold;
    padding: 1rem;
}

.hero-black-yellow-button:hover {
    background-color: #FBCE3D;
    border: 2px #121212 solid;
    width: 230px;
    border-radius: 30px;
    align-content: center;
    color: #121212;
    font-weight: bold;
}

.hero-yellow-black-button {
    background-color: #FBCE3D;
    border: 2px #121212 solid;
    width: 230px;
    border-radius: 30px;
    align-content: center;
    color: #121212;
    font-weight: bold;
    padding: 1rem;
}

.hero-yellow-black-button:hover {
    background-color: #121212;
    border: 2px #FBCE3D solid;
    width: 230px;
    border-radius: 30px;
    align-content: center;
    color: white;
    font-weight: bold;
}

div.button-box {
    display: flex;
    gap: 1em;
}

/* Store with us tube */
.store-with-us-tube {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    justify-content: center;
    background-color: #121212;
    padding: 2em;
    border-radius: 60px;
    /* margin: 0 4em; */
}

.store-with-us-tube-left {
    justify-self: start;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.store-with-us-tube-right {
    justify-self: end;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.store-with-us-tube h2 {
    margin: 0;
    color: white;
    font-size: clamp(19px, 3vw, 52px);
    font-weight: bold;
}

/* Step boxes & Why One Storage */
.step-box-container,
.why-one-storage-container,
.step-box-container-guidelines {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    justify-content: center;
    align-items: stretch;
    margin: 1rem;
}

.step-box-container-guidelines {
    grid-template-columns: repeat(4, 1fr);
}

.step-box-container {
    margin: 0 10em;
}

.why-one-storage-container {
    margin: unset;
}

.step-box,
.why-box {
    min-height: 320px;
    height: auto;
    background-color: #FBCE3D;
    display: flex;
    flex-direction: column;
    padding: 2rem;
    border-radius: 15px;
    white-space: normal;
    overflow-wrap: break-word;
    box-shadow: 0 4px 24px rgba(0,0,0,0.12);
    width: calc(100%);
    margin: 0 auto;
}

.step-box {
    width: 410px !important
}

.step-box-container-guidelines .step-box {
    width: calc(100%) !important;
}

.step-box p,
.why-box p {
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
}

.why-box p {
    text-align: center;
}

.why-box-img {
    max-width: 40%;
    margin: 0 auto 1rem auto;
}

h3.why-header {
    font-size: clamp(24px, 5vw, 37px);
    font-weight: bold;
    text-align: center;
}

h3.feature-header {
    font-size: clamp(24px, 5vw, 29px);
    font-weight: bold;
    text-align: center;
}

.steps-number {
    border: 3px solid white;
    font-size: 20px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 35px;
}

/* Before you store - widget */
.row.before-you-store {
    display: grid;
    grid-template-columns: 1fr 2fr;
    justify-content: center;
    align-items: stretch;
    background-color: white;
    border-radius: 30px;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.12);
    overflow: hidden;
}

.bfs-right {
    padding: 2em;
}

.bfs-left {
        background: url(https://www.onestorage.com/wp-content/uploads/sites/39/cropped-img-bys.png);
        background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    border-radius: 30px !important;
}

/* Our Reviews - widget */
.row.our-reviews {
    display: grid;
    grid-template-columns: 1fr 2fr;
    justify-content: center;
    align-items: stretch;
    background-color: white;
    border-radius: 30px;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.12);
    overflow: hidden;
}

.or-right {
    padding: 2em;
}

.or-left {
    background: url(https://www.onestorage.com/wp-content/uploads/sites/39/reviews-cropped.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    border-radius: 30px !important;
}

/* Text | Image grid-box */
.row.what-we-do,
.row.storing-guidelines,
.row.who-we-are,
.row.storage-unit-placement,
.row.our-sizing-guide {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    justify-items: center;
    align-items: stretch;
    margin: 1rem;
}

.what-we-do-box,
.storing-guidelines-box,
.who-we-are-box,
.storage-unit-placement-box,
.our-sizing-guide-box {
    white-space: normal;
    overflow-wrap: break-word;
    max-width: 600px;
    margin: 1rem;
}

/* Reviews page */
body.page-id-362,
body.page-id-132 {
    background-color: #FBCE3D;
}

/* unset margins */
body.page-id-132 .container.fullWidthContainer,
body.page-id-405 .container.fullWidthContainer {
    max-width: unset;
}

/* Contact page */
.contact-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: stretch;
    gap: 1em;
}

.contact-box {
    margin: 4em;
    text-align: center;
    border-radius: 30px;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.12);
    padding: 3em;
    justify-self: center;
    background-color: white;
    align-content: center;
}

.contact-box p {
    word-break: break-word;
    max-width: 400px;
    justify-self: center;
}

.black-yellow-button-contact {
    margin-bottom: 0 !important;
    background-color: #121212 !important;
    border: none !important;
    border-radius: 40px !important;
    color: #FBCE3D !important;
    font-size: 15px !important;
    height: 4rem !important;
    font-weight: bold !important;
    cursor: pointer !important;
    white-space: nowrap !important;
    width: 100% !important;
}

.input-grouping-email-textarea p {
    display: flex;
    flex-direction: column;
}

/* storage unit size guide */
section#wysiwyg-block-462 {
    margin: 0 3em;
}

.storage-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    justify-content: center;
    align-items: stretch;
    padding: 3em;
}

.storage-cards > :nth-child(even) {
    justify-self: start;
}

.storage-cards > :nth-child(odd) {
    justify-self: end;
}

h3.storage-header {
    font-weight: bold;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
}

.storage-card {
    background: white;
    border-radius: 30px;
    padding: 2em;
    max-width: 70%;
    gap: 1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.storage-card p {
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
    max-width: 34em;
}

.storage-card img {
    width: 90%;
    margin: 0 auto;
}

.margin-auto {
    justify-self: center;
}

.storage-box-info {
    display: flex;
    border-radius: 30px;
    overflow: hidden;
    background-color: white;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.12);
}

.storage-box-left,
.storage-box-right {
    padding: 30px 20px;
    line-height: 1.6;
}

.storage-box-left {
    width: 65%;
}

.storage-box-right {
    width: 35%;
    background-color: #FBCE3D;
}

.rsr-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8rem;
    align-items: center;
    padding: 3em;
}

.rsr-box {
    max-width: 600px;
}

.rsr-box h3.subheader {
    font-size: 42px;
}

/* .rsr-grid > :nth-child(even) {
    justify-self: start;
} */
.rsr-grid > :nth-child(odd) {
    justify-self: end;
}

/* background colors */
.yellow-background {
    background-color: #FBCE3D;
}

/* Navigation color for dropdown */
.tsg-menu-class ul.sub-menu a {
    color: #121212 !important;
}

.tsg-menu-class ul.sub-menu a:hover {
    background-color: #121212;
    color: #FBCE3D !important;
}

#pinnacleMainNav .tsg-menu-class ul#menu-header-menu li#menu-item-555 {
    display: none;
}

input::placeholder,
textarea::placeholder {
    color: black;
}

/* Responsiveness */
@media screen and (max-width: 1300px) {
    .step-box-container,
    .why-one-storage-container {
        grid-template-columns: repeat(2, 1fr);
    } 
}

@media screen and (max-width: 1024px) {
    #pinnacleMainNav .tsg-menu-class ul#menu-header-menu li#menu-item-555 {
        display: block;
    }

    #pinnacleMainNav .tsg-menu-class ul#menu-header-menu li#menu-item-484 {
        width: 150px;
        text-align: center;
        justify-self: center;
        margin: 5px 0 !important;
    }

    .row.step-box-container-guidelines {
        grid-template-columns: repeat(2, 1fr);
    }

    .rsr-grid {
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        gap: 1em;
    }

    .row.what-we-do,
    .row.storing-guidelines,
    .row.who-we-are,
    .row.storage-unit-placement,
    .row.our-sizing-guide {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
    }

    .rsr-grid > :nth-child(odd) { justify-self: unset; }

    .row.what-we-do > *:nth-child(1) { order: 2; }
    .row.what-we-do > *:nth-child(2) { order: 1; }

    .row.storage-unit-placement > *:nth-child(1) { order: 2; }
    .row.storage-unit-placement > *:nth-child(2) { order: 1; }

    .row.our-sizing-guide > *:nth-child(1) { order: 2; }
    .row.our-sizing-guide > *:nth-child(2) { order: 1; }

    .row.what-we-do img,
    .row.storing-guidelines img,
    .row.who-we-are img,
    .row.storage-unit-placement img,
    .row.our-sizing-guide img {
        max-width: calc(100% - 14rem);
    }

    .step-box-container { 
        grid-template-columns: repeat(1, 1fr); 
    } 

    .six.columns { 
        width: unset; 
    }

    #wysiwyg-block-162 .six.columns { /* for FAQ on home page */
        width: 48%;
    }

    .why-box { 
        width: 410px;
    }

    .contact-container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 900px) {
    .storage-cards {
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        padding: unset;
        padding: 1em 0;
    }

    .storage-cards > :nth-child(even)   { justify-self: unset; }
    .storage-cards > :nth-child(odd)    { justify-self: unset; }

    .row.what-we-do img,
    .row.storing-guidelines img,
    .row.who-we-are img,
    .row.storage-unit-placement img,
    .row.our-sizing-guide img  {
        max-width: calc(100% - 7rem);
    }

    .why-one-storage-container {
        grid-template-columns: repeat(1, 1fr);
    }

    #wysiwyg-block-162 .six.columns { /* for FAQ on home page */
        width: unset;
    }
}

@media screen and (max-width: 768px) {
    .row.what-we-do img,
    .row.storing-guidelines img,
    .row.who-we-are img,
    .row.storage-unit-placement img,
    .row.our-sizing-guide img  {
        max-width: calc(100% - 3rem);
    }
}

@media screen and (max-width: 620px) {
    .row.step-box-container-guidelines {
        grid-template-columns: repeat(1, 1fr);
    }

    .step-box-container-guidelines .step-box {
        max-width: 410px !important;
    }

    .row.before-you-store,
    .row.our-reviews {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .row.before-you-store .bfs-left,
    .row.our-reviews .or-left {
        min-height: 300px;
        background-size: cover;
    }

    .contact-box {
        margin: 0;
    }
}

@media screen and (max-width: 500px) {
    div.button-box {
        flex-direction: column;
    }
}

@media screen and (max-width: 440px) {
    section#wysiwyg-block-462 {
        margin: unset;
    }

    .row.what-we-do img,
    .row.storing-guidelines img,
    .row.who-we-are img,
    .row.storage-unit-placement img,
    .row.our-sizing-guide img {
        max-width: 100%;
    }

    .step-box,
    .why-box {
        width: 310px !important;
    }

    /* Calculator Adjustments */
    /* div#calc-form-container {
        font-size: clamp(8px, 12px, 16px) !important;
    }

    .accordianElement .accordianLabel {
        word-break: break-all;
    }

    div#calc-form-container .panel-body {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 5px;
    }

    .panel-body .accordianElement {
        display: flex;
        width: unset !important;
    }

    form#calc-form .accordianElement .accordianInput {
        margin-bottom: 0;
    } */
}